masamune_firebase_messaging 0.8.1+7
masamune_firebase_messaging: ^0.8.1+7 copied to clipboard

Plugin to add Firebase Messaging to the Masamune framework.

Masamune for firebase messaging #

Version Language License: BSD


Plugin to add Firebase Messaging to the Masamune framework.

Getting Started #

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_firebase_messaging: ^0.8.0

You should then run flutter pub upgrade.

Usage #

import 'package:masamune_firebase_messaging/masamune_firebase_messaging.dart';

License #

BSD